title="Disk usage";
help="Server disk partition usage";
lastStatTime.title="last statistic gathering time";
lastStatTime.help="the last time statistic was taken";
lastStatTime.suffix="";
totalSpace.title="Total space in the disk partition";
totalSpace.help="Total space in the disk partition";
totalSpace.suffix="Kbytes";
availSpace.title="Total space available in the disk partition";
availSpace.help="Total space available in the disk partition";
availSpace.suffix="KBytes";
percentAvail.title="disk partition space available percentage";
percentAvail.help="disk partition space available percentage";
percentAvail.suffix="";
mailPartitionPath.title="mail partition path";
mailPartitionPath.help="mail partition path";
mailPartitionPath.suffix="";
